
"use strict";

let CardAction = require('./CardAction.js');
let Attachment = require('./Attachment.js');
let CardEvent = require('./CardEvent.js');
let Space = require('./Space.js');
let Image = require('./Image.js');
let Button = require('./Button.js');
let FormAction = require('./FormAction.js');
let ActionParameter = require('./ActionParameter.js');
let MessageEvent = require('./MessageEvent.js');
let Section = require('./Section.js');
let CardHeader = require('./CardHeader.js');
let SpaceEvent = require('./SpaceEvent.js');
let User = require('./User.js');
let Card = require('./Card.js');
let Annotation = require('./Annotation.js');
let Message = require('./Message.js');
let KeyValue = require('./KeyValue.js');
let OnClick = require('./OnClick.js');
let SlashCommand = require('./SlashCommand.js');
let WidgetMarkup = require('./WidgetMarkup.js');
let SendMessageGoal = require('./SendMessageGoal.js');
let SendMessageResult = require('./SendMessageResult.js');
let SendMessageActionResult = require('./SendMessageActionResult.js');
let SendMessageFeedback = require('./SendMessageFeedback.js');
let SendMessageActionGoal = require('./SendMessageActionGoal.js');
let SendMessageActionFeedback = require('./SendMessageActionFeedback.js');
let SendMessageAction = require('./SendMessageAction.js');

module.exports = {
  CardAction: CardAction,
  Attachment: Attachment,
  CardEvent: CardEvent,
  Space: Space,
  Image: Image,
  Button: Button,
  FormAction: FormAction,
  ActionParameter: ActionParameter,
  MessageEvent: MessageEvent,
  Section: Section,
  CardHeader: CardHeader,
  SpaceEvent: SpaceEvent,
  User: User,
  Card: Card,
  Annotation: Annotation,
  Message: Message,
  KeyValue: KeyValue,
  OnClick: OnClick,
  SlashCommand: SlashCommand,
  WidgetMarkup: WidgetMarkup,
  SendMessageGoal: SendMessageGoal,
  SendMessageResult: SendMessageResult,
  SendMessageActionResult: SendMessageActionResult,
  SendMessageFeedback: SendMessageFeedback,
  SendMessageActionGoal: SendMessageActionGoal,
  SendMessageActionFeedback: SendMessageActionFeedback,
  SendMessageAction: SendMessageAction,
};
